<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Strange Academy</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/Strange-Academy-11/digital-comic/928260</Web>
  <Summary>It’s a murder mystery at Strange Academy, and not the fun kind with the pretend roles. Toth has been shattered and everyone is a suspect. Can the teachers discover Whodunit? Could it be ONE OF THEM?!?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928260], [ASINB08Z3SR1L1], [RELDATE:2021-06-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Supernatural/Occult</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
